* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.contenedor {
    height: 100vh;
    padding: 20px;
    margin: 0 20px;
    max-width: 1500px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

h1 {
    font-size: 5rem;
    padding: 20px 0;
    text-align: center;
}

p {
    margin: 20px 0;
    line-height: 1.7rem;
}

.caja-1,
.caja-4,
.caja-7,
.caja-9 {
    background-color: #1a2937;
}

.caja-1 {
    color: white;
    border-radius: 20px;
    grid-column: 1/3;
    grid-row: 1/3;
}

.caja-2,
.caja-6 {
    background-color: #eda640;
}

.caja-3,
.caja-5,
.caja-8 {
    background-color: #bfcdd9;
}

.caja img {
    width: 100%;
}

.caja {
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.caja-2,
.caja-3,
.caja-4,
.caja-5,
.caja-6,
.caja-7,
.caja-8,
.caja-9 {
    border-radius: 50%;
    height: 250px;
    width: 250px;
}

@media all and (max-width:750px) {
    .contenedor {
        grid-template-columns: 1fr;


    }

    .caja {
        /* Centrar en x*/
        margin: 0 auto;
    }

    .caja-1 {
        grid-row: 1;
    }

    .caja-2 {
        grid-row: 2;
    }

    .caja-3 {
        grid-row: 3;
    }

    .caja-4 {
        grid-row: 4;
    }

    .caja-5 {
        grid-row: 5;
    }

    .caja-6 {
        grid-row: 6;
    }

    .caja-7 {
        grid-row: 7;
    }

    .caja-8 {
        grid-row: 8;
    }

    .caja-9 {
        grid-row: 9;
    }
}